/*--- Avanquest WebEasy Page Style ---*/


span#e17            { /* allsundry001004.jpg */
	background      : transparent url(allsundry001004.jpg) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             :   0.00pt;
	width           : 576.00pt;
	height          : 450.00pt;
	}
img#e16             { /* sq_dgrn.gif */
	background-color: transparent;
	position        : absolute;
	left            : 157.50pt;
	top             :  15.75pt;
	width           :  60.75pt;
	height          :  60.00pt;
	}
img#e15             { /* allsundry001003.gif */
	background-color: transparent;
	position        : absolute;
	left            : 230.25pt;
	top             :  54.75pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
img#e14             { /* allsundry001003.gif */
	background-color: transparent;
	position        : absolute;
	left            : 303.75pt;
	top             :  93.75pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
span#e13            { /* allsundry001003.gif */
	background      : transparent url(allsundry001003.gif) no-repeat top left;
	position        : absolute;
	left            : 375.75pt;
	top             : 135.75pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
img#e12             { /* allsundry001003.gif */
	background-color: transparent;
	position        : absolute;
	left            : 447.00pt;
	top             : 182.25pt;
	width           :  59.25pt;
	height          :  58.50pt;
	}
h5#e11              { /* Visit Our Confectionery ... */
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            :  24.00pt;
	top             : 127.50pt;
	width           : 208.50pt;
	height          :  17.25pt;
	}
a#a11               { /* Visit Our Confectionery ... */
	color           : #000080;
	}
h5#e10              { /* Global Partners */
	color           : #000080;
	text-align      : left;
	position        : absolute;
	left            : 228.75pt;
	top             : 281.25pt;
	width           : 208.50pt;
	height          :  17.25pt;
	}
a#a10               { /* Global Partners */
	color           : #000080;
	}
div#e9              { /* Please visit our Confect... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  23.25pt;
	top             : 160.50pt;
	width           : 249.75pt;
	height          :  26.25pt;
	}
div#e8              { /* We have many factories a... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 228.75pt;
	top             : 309.75pt;
	width           : 249.75pt;
	height          :  50.25pt;
	}
div#e7              { /* News */
	position        : absolute;
	left            : 233.25pt;
	top             :  76.50pt;
	width           :  55.50pt;
	height          :  17.25pt;
	}
div#e6              { /* Links */
	font            : bold 12pt 'Arial Narrow', Helvetica, sans-serif;
	position        : absolute;
	left            : 378.75pt;
	top             : 156.00pt;
	width           :  54.75pt;
	height          :  18.00pt;
	}
div#e5              { /* Contact */
	position        : absolute;
	left            : 451.50pt;
	top             : 204.00pt;
	width           :  51.75pt;
	height          :  18.00pt;
	}
div#e4              { /* Products */
	position        : absolute;
	left            : 160.50pt;
	top             :  36.00pt;
	width           :  53.25pt;
	height          :  26.25pt;
	}
div#e3              { /* Home */
	position        : absolute;
	left            : 306.75pt;
	top             : 114.75pt;
	width           :  54.00pt;
	height          :  18.00pt;
	}
span#e2             { /* globe.jpg */
	background      : transparent url(globe.jpg) no-repeat top left;
	position        : absolute;
	left            :  47.25pt;
	top             : 230.25pt;
	width           : 155.25pt;
	height          : 150.75pt;
	}
span#e1             { /* allsundry003001.jpg */
	background      : transparent url(allsundry003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 269.25pt;
	top             : 354.00pt;
	width           : 131.25pt;
	height          :  80.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 577.50pt;
	height          : 450.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ababab;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
